/* BS$ Kalender */
  @media (max-width:575px) {
    .display-4 {
        font-size: 1.5rem;
    }
    .day h5 {
        background-color: #f8f9fa;
        padding: 3px 5px 5px;
        margin: -8px -8px 8px -8px;
    }
    .date {
        padding-left: 4px;
    }
  }

  @media (min-width: 576px) {
      #bs4cal .day {
          height: 14.2857vw;
          max-width: 14.2857%;
          overflow: hidden;
      }
  }
  #bs4cal .day a {
    color: #333;
  }

  /*.day.day-today {
    box-shadow: 0 0 3px 3px rgba(255, 0, 0, 0.14);
  }*/
  .day.day-today .date {
    background-color: rgba(203, 35, 35, 0.72);
    color: white;
  }


/* mod bs3 */
  #bs4cal {
    box-sizing: inherit;
  }
  .mb-4 {
      margin-bottom: 1.5rem!important;
  }

  .display-4 {
      font-size: 3.5rem;
      font-weight: 300;
      line-height: 1.1;
  }

  .col-sm, .col-1, .col {
      position: relative;
      width: 100%;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px;
  }
  .col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  #bs4cal .row {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-right: -15px;
      margin-left: -15px;
  }
  .align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
  }
  .w-100 {
    width: 100%!important;
  }

/* bs4 other */
  .border-bottom-0 {
    border-bottom: 0!important;
  }
  .border-right-0 {
    border-right: 0!important;
  }
  .border {
    border: 1px solid #e9ecef!important;
  }
  .border-left-0 {
    border-left: 0!important;
  }
  .border-top-0 {
    border-top: 0!important;
  }
  .bg-light {
    background-color: #f8f9fa!important;
  }
  .text-muted {
    color: #868e96!important;
  }
  .text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .text-white {
    color: #fff!important;
  }
  .bg-dark {
    background-color: #343a40!important;
  }
  .bg-light {
    background-color: #f8f9fa!important;
  }

  .p-1 {
    padding: .25rem!important;
  }
  #bs4cal .p-1 .p-1 {
    max-width: 14.2857%;
    overflow: hidden;
  }
  .p-2 {
    padding: .5rem!important;
  }
  .pl-2 {
    padding-left: .5rem!important;
  }
  .pr-2 {
      padding-right: .5rem!important;
  }
  .rounded {
    border-radius: .25rem!important;
  }
  a:not([href]):not([tabindex]) {
    /*color: inherit;*/
    text-decoration: none;
  }

/* custom */
  /*.bg-info {
      background-color: #17a2b8;
      color: white !important;
  }
  .bg-success {
    background-color: #28a745;
    color: white !important;
  }
  .bg-danger {
    background-color: #dc3545;
    color: white !important;
  }*/
  